<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="graph.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <link rel="stylesheet" href=" https://unicornicons.com" />
    <title>Profil</title>
  </head>
  <body>
    <main>
      <header class="headerPage">
        <div class="rightHeader">
          <p class="Welcome animate__animated animate__swing"></p>
        </div>
        <div class="leftHeader">
          <button class="buttonLogout Btn">
            <div class="sign">
              <svg viewBox="0 0 512 512">
                <path
                  d="M377.9 105.9L500.7 228.7c7.2 7.2 11.3 17.1 11.3 27.3s-4.1 20.1-11.3 27.3L377.9 406.1c-6.4 6.4-15 9.9-24 9.9c-18.7 0-33.9-15.2-33.9-33.9l0-62.1-128 0c-17.7 0-32-14.3-32-32l0-64c0-17.7 14.3-32 32-32l128 0 0-62.1c0-18.7 15.2-33.9 33.9-33.9c9 0 17.6 3.6 24 9.9zM160 96L96 96c-17.7 0-32 14.3-32 32l0 256c0 17.7 14.3 32 32 32l64 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-64 0c-53 0-96-43-96-96L0 128C0 75 43 32 96 32l64 0c17.7 0 32 14.3 32 32s-14.3 32-32 32z"
                ></path>
              </svg>
            </div>

            <div class="text">Logout</div>
          </button>
        </div>
      </header>
      <hr />
      <!-- <div class="container"> -->
      <section class="section">
        <div class="divProfil pre">
          <p class="infoUser0"></p>
          <p class="infoUser1"></p>
          <p class="infoUser2"></p>
          <p class="infoUser3"></p>
          <p class="infoUser4"></p>
        </div>
        <div class="divXp divProfil deux">
          <p class="pXP">Total XP</p>
          <p id="totalxp"></p>
        </div>
        <div class="divXp divProfil trois">
          <p>Curent Level</p>
          <p id="level"></p>
        </div>
        <div class="audit divProfil quatre">
          <div class="totalUp to">
            <p class="createBarChartUp" style="color: rgb(29, 236, 29)"></p>
            <img src="up.png" alt="" />
          </div>
          <div class="totalDown to">
            <p class="createBarChartDown" style="color: red"></p>
            <img src="down.png" alt="" />
          </div>
          <div><p class="ratio"></p></div>
        </div>
      </section>

      <div class="graph divProfil">
        <div class="graphLeft">
          <!-- <div class="legend">
            <div class="legendGreen"></div>
            <div class="legendRed"></div>
          </div> -->
        </div>
        <div class="xp card">
          <div class="xp_curve_container">
            <div id="svg_xp_curve">
              <div id="tooltip" class="tooltip"></div>
            </div>
          </div>
        </div>
      </div>
    <!-- </div> -->
    </main>

    <script src="main.js"></script>
  </body>
</html>
